* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    width: 100%;
    background: white;
    -webkit-backdrop-filter: blur(300px);
    backdrop-filter: blur(300px);
    background-repeat: no-repeat;
    background-position: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

canvas {
    width: 100%;
    height: 100%;
}

#div {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
    opacity: 0;
    z-index: -1;
    width: 300px;
    margin: auto;
}

header p {
    font-size: 230px;
    transform: translateY(100%);
}

.product-intro img {
    opacity: 0;
}

.product-intro {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
}

#buttonChangeColor {
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 999;
    clip-path: circle(50% at 50% 50%);
}

.siu {
    width: 100%;
    height: 100vh;
}

.buttonShadow {
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    right: 10px;
    bottom: 0;
    filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5));
    height: 69px;
    width: 69px;
    cursor: pointer;
    margin: auto;
}